/*
 Theme Name:   Divi for Bentley Products
 Theme URI:    https://www.elegantthemes.com
 Description:  Dvi Child Theme
 Author:       Michael Rabbitte
 Author URI:   http://mikerabbitte.com
 Template:     Divi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi
*/


@import url("../Divi/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.et_pb_section {
	padding: 0 0 10px 0;
}

#corporate_logos, #corporate_logos .et_pb_container {
    max-height: 70px !important;
}

#corporate_logos .et_pb_slide_description {
	padding: 23px;
}

#corporate_logos .et-pb-arrow-prev, #corporate_logos .et-pb-arrow-next {
color: #000 !important;
}

#front-page-top-slider .et_pb_slide_description {
  padding: 10px 10px;
  margin: 90px 90px;
  background: rgba(30, 30, 30, 0.6) !important;
}

#front-page-top-slider, #front-page-top-slider .et_pb_container {
    max-height: 350px !important;
}

.front-page-half-slider .et_pb_slide_description {
  padding: 10px 10px !important;
  margin: 130px 20px;
  background: rgba(30, 30, 30, 0.6) !important;
}

.bb-inline-slider .et_pb_slide_description {
  padding: 10px 10px !important;
  margin: 30px 20px;
}

.front-page-half-slider, .front-page-half-slider .et_pb_slide {
    max-height: 340px !important;
}

.front-page-half-sliderow_on_hover {
	opacity: 1;
	-webkit-backface-visibility: hidden;
}

#hover_blurbs .et_pb_blurb .et_pb_blurb_content  .show_on_hover  span {
	opacity: 1;
	-webkit-backface-visibility: hidden;
}


#events-login {
	width: 350px;
	margin: 0 auto;
}

#fancybox-content .et_pb_contact_submit {
	float: none;
}


@media ( max-width: 980px ) {
	#front-page-top-slider .et_pb_slide_description {
		margin: 60px 57px;
	}
	#front-page-top-slider, #front-page-top-slider .et_pb_container {
		max-height: 446px !important;
	}
	
	.bp_half_page_slider, .bp_half_page_slider .et_pb_slide {
		height: 460px;
	}
}

@media (max-width: 767px) {
	#front-page-top-slider .et_pb_slide_description {
		margin: 60px 42px;
	}
	#front-page-top-slider, #front-page-top-slider .et_pb_container {
		max-height: 300px !important;
	}
	.bp_half_page_slider, .bp_half_page_slider .et_pb_slide {
		height: 260px;
	}
	
	.bp_blog_feature_image, .bp_blog_summary {
		width: 100%;
	}
	#et-secondary-menu {
		display: none;
	}
	
	.et_pb_contact_left {
		padding-bottom: 20px;
	}

}

@media (max-width: 479px) {
	#front-page-top-slider .et_pb_slide_description {
		margin: 35px 20px;
	}
	#front-page-top-slider, #front-page-top-slider .et_pb_container {
		max-height: 148px !important;
	}
	.bp_hide_mobile {
		display: none !important;
	}
	.bp_hide_pc .et_pb_row {
		padding: 0 0 0 0;
	}
	.bp_half_page_slider, .bp_half_page_slider .et_pb_slide {
		height: 185px;
	}
	
	#events-login {
		width: 250px;
	}
}

@media (min-width: 480px) {
	.bp_hide_pc {
		display: none;
	}
}

.bp_justify {
  text-align: justify !important;
}

.bp_watermark .et_pb_slide .et_pb_container {
	background: url('./img/bp_wm.png') no-repeat left bottom;
}

textarea {
	font-family: 'Open Sans', Arial, sans-serif;
}

.et_pb_contact p input, .et_pb_contact p textarea {
    background: #ddd;
    color: #555 !important;
}

.et_pb_row.ui-sortable .et_pb_column.et-last-child {
	   margin-right: 0;
}